ID CVE-2002-0279
Summary The kernel in HP-UX 11.11 does not properly provide arguments for setrlimit, which could allow local attackers to cause a denial of service (kernel panic) and possibly gain privileges.
References
Vulnerable Configurations
  • cpe:2.3:o:hp:hp-ux:11.11:*:*:*:*:*:*:*
    cpe:2.3:o:hp:hp-ux:11.11:*:*:*:*:*:*:*
CVSS
Base: 4.6 (as of 11-10-2017 - 01:29)
Impact:
Exploitability:
CWE NVD-CWE-Other
CAPEC
Access
VectorComplexityAuthentication
LOCAL LOW NONE
Impact
ConfidentialityIntegrityAvailability
PARTIAL PARTIAL PARTIAL
cvss-vector via4 AV:L/AC:L/Au:N/C:P/I:P/A:P
oval via4
accepted 2014-03-24T04:01:41.155-04:00
class vulnerability
contributors
  • name Michael Wood
    organization Hewlett-Packard
  • name Sushant Kumar Singh
    organization Hewlett-Packard
description The kernel in HP-UX 11.11 does not properly provide arguments for setrlimit, which could allow local attackers to cause a denial of service (kernel panic) and possibly gain privileges.
family unix
id oval:org.mitre.oval:def:5469
status accepted
submitted 2008-07-09T16:48:34.000-04:00
title HP-UX, Local Denial of Service (DoS)
version 36
refmap via4
bid 4094
cert-vn VU#726187
hp HPSBUX0202-183
xf hpux-setrlimit-kernel-panic(8195)
Last major update 11-10-2017 - 01:29
Published 31-05-2002 - 04:00
Back to Top